{
    "dc_identifier": "nl.gm0597.2c.2023.1232107-11",
    "dc_title": "<p>De vergadering is live en achteraf te volgen via www.ridderkerk.nl/raadinbeeld</p> 2023-05-25 - 10: Aanvraag Vangnetuitkering 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ridderkerk op 2023-05-25. Onderdeel: 10: Aanvraag Vangnetuitkering 2022.",
    "dc_source": "https://ridderkerk.notubiz.nl/vergadering/923",
    "dc_publisher": "gm0597",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2023-05-25",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Ridderkerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ridderkerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0597.2c.2023.1232107-11",
    "dc_externalIdentifier": "1232142",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-25",
    "foi_meetingNumber": "1232107",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0597.2c.2023.1232107-11.doc.1",
            "dc_title": "Voorstel Aanvraag Vangnetuitkering 2022.pdf",
            "foi_fileName": "Voorstel Aanvraag Vangnetuitkering 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/923/documents/34664"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2023.1232107-11.doc.2",
            "dc_title": "Aanvraagformulier Vangnet 2022 Ridderkerk.pdf",
            "foi_fileName": "Aanvraagformulier Vangnet 2022 Ridderkerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/923/documents/34665"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2023.1232107-11.doc.3",
            "dc_title": "Antwoorden PvdAGL Aanvraag vangnetuitkering.pdf",
            "foi_fileName": "Antwoorden PvdAGL Aanvraag vangnetuitkering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/923/documents/35224"
        }
    ]
}